/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 6, 2018, 5:34:31 AM
    Author     : OEM
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS3/
*/

section, aside, figcaption{
    display:block;
}



h1, h2, h3, h4 {
    padding-left: 10px;
    font-family:  "Open Sans", tahoma,  arial, verdana;
}


body { 
    background-color:#ffffff;
/*/    background-image: url("background.png"); */
 /*   background-repeat: repeat-x;*/
    
    font-family:  "Roboto", tahoma,  arial, verdana;
    font-size: 14px;
    border: 0px;
    padding: 0px;
}


header{

    background-color:#ffffff;
 
   opacity: 100%;

    color: #000000;
/*    width:100%;*/
    top: 0px;
/*    height: 80px; 
    
    /*- align:center;  */
    /*font-family:verdana;*/
 
   font-size: 0.75em;
 
   border-style:solid;

   
    padding-top: 0px;
    border-bottom: #ee0000 5px solid;
    border-left: 0px;
     border-right: 0px;
     border-top: 0px;
/*    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius:24px;   */

}

.top{
    position: absolute;
    top: 0px;    
}

#display_image{
    width: 100%;  
    height: 80%;
    background-color: #ffffff;  
    color: #ffffff;
    font-family:  "Open Sans";
    font-size: 1.5em;
/*    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    background-image: url("https://strides.co.nz/images/Flash-WHS-2020-10-17_01.jpg");  */
}

#banner_image{
    display: block;
    width: 100%;  
    visibility: visible;
}

#profiles{
  width: 100%;  
}   
#profile1{
    width: 31%;
    margin-left: 2%;
    
    float: left;
    background-color: #f8f8f8;  
    border: 0px;
}

#profile2{
    width: 31%;
    margin-left: 2%;
    
    float: left;
    background-color: #f8f8f8; 
    border: 0px;
}

#profile3{
    width: 31%;
    margin-left: 2%;
    
    float: left;
    background-color: #f8f8f8;  
    border: 0px;
}


#profiles dt{
    
    padding-top: 10px;
    padding-left:10px;
    padding-right: 10px;
}

div.container{
    background-color: #ffffff; 
    width:100%;
}

article{
    width: 100%;
}

#profile_videos{
    float: left;
    width: 100%;
    background-color: #ffffff;
}

#profile_video_left{
    float: left;
    width: 45%;
    margin-left: 2%;
}

#profile_video_right{
    float: right;
    width: 45%;
    margin-left: 2%;        
}

.mini_vid_row{
    float: left;
    width: 100%;
    background-color: #ffffff;
}

.mini_vids{
   float: left;
   display: block;
   width: 320px;
   /*height: 200px;   */
}

.mini_vid{
    width: 95%;
    height: 200px;
    margin-left: 2.5%;
    margin-right: 2.5%;
}


footer{
    color: #aa0000;
    float: left;
    display: block;
    left: 0px;
    width: 100%;
    font-size: 0.75em;
    
    border-top-color: #ee0000;
    border-top-width: 2px;
    height: 28px;
}

#foot{
    color: #800000;
    width: 100%;
    font-size: 1em;
    border-top-color: #ee0000;
    border-top-width: 2px;
}

#foot1{
    float: left;
    width: 32%;
}

#foot2{
    float: left;
    width: 32%;
}
#foot3{
    float: left;
    width: 32%;
}

.footDL_Grey{
    color: #505050;
}

.footDL_Grey dt a{
    color: #505050;
}

.footDL_Grey dt a:hover{
    color: #505050;
    text-decoration: underline;
}

.footDT_Red{
    color: #ee0000;
}

.foot_table{
    width: 100%;
    border: 0px;
    text-align: center;
}
#mainStyle{    
   opacity: 100%;
   color: #000000; 
   background-color: #ffffff;
   
   /*height: 100%;*/
   top: 0px;
   margin-left: auto;
   margin-right: auto;  
/*   border:2px #eeeeee solid;*/
   -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
   padding: 0px;
}

#mainStyle_Course_Plans{    
   opacity: 100%;
   color: #000000; 
   background-color: #ffffff;
   width: 100%;
   height: 100%;
   top: 0px;
   margin-left: auto;
   margin-right: auto;  
/*   border:2px #eeeeee solid;*/
   -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
   padding: 0px;
}
#mainStyle_Course_Plans_edit{    
   opacity: 100%;
   color: #000000; 
   background-color: #505050;
   width: 100%;
   height: 100%;
   top: 0px;
   margin-left: auto;
   margin-right: auto;  
/*   border:2px #eeeeee solid;*/
   -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
   padding: 0px;
}

#printmainStyle{    
   opacity: 100%;
   color: #000000; 
   width: 1000px;
   height: 100%;
   top: 0px;
    float:left;  
   border:2px #aa0000 solid;
   padding: 0px;
}

#fullBody{
    width: 100%;
    background-color: #ffffff;
}
#mainBody{ 
   display: block; 
   max-width: 1080px;
   margin: auto;
   color: #000000;
   background-color: #ffffff;
}

#mainBody_Course_Plans{ 
   width: 100%;
   color: #000000;
}

#logo{
    position: relative;
    top: 0px;
    /*height: 80px;*/
    /*vertical-align: bottom;     */
    background-color:#ffffff;
}

#left{
  float:left; 
  width: 80%;
  min-height: 760px;
  background-color:#ffffff;	
}

#login{
    float:right;
    text-align: center;
    width:20%;
    min-height: 760px;
    font-size: 0.75em;
    background-color:#ffffff; 
}

#loginButtton{
    position: absolute;    
    width:60px;
    height: 40px;  
    top: 80px;
    left: 400px;
}

#logoutButtton{
    position: absolute;    
    width:120px;
    height: 60px;  
    top: 80px;
    left: 400px;
}


#left_image{
    float: left;
}
#centre_caption{
    position: relative;
    height: 100px;
    font-family: "Roboto";
    /*line-height: 100px;*/
    text-align: left;
} 
    
#tree{
    /*float:right;*/
    position: absolute;
    left: 1160px;
    text-align: left;
    width:158px;
    height: 100%;
    font-size: 0.75em;
    background-color:#ffffff; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right: 2px;
}

.treeButton{
    padding: 0px;
    padding-top: 0px;
    padding-bottom: 0px;    
}

.loginButton{
    padding: 5px;
    padding-top: 5px;
    padding-bottom: 5px; 
}



#printleft{
  float:left; 
  width:760px;
  padding: 5px;
  background-color:#ffffff;	
}

#rightInfo{
    float:right;
    width:600px;
}


#centre{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


#redLine{
    float:left;
    width:100%;
    height: 5px;
    background-color: #ee0000;
}



.menuStyle_CoursePlans{
    
    color:#ffffff;  
    width: 100%;
   /* height: 20px;*/
    display: table;
   /* background: url('menu.png'); */           
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    text-decoration:none;
    
    
}

#redBand{
    position: relative;
    top: 25px;
    left: 20px;
    width: 100%;
    height: 10px;
    background-color: #bb0000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


a{
    color:#bb0000;
    text-decoration:none; 
    font-size:1em;
}

a:link {}
a:hover {color:#d06000; text-decoration:underline}
a:active {}
a:visited{}

#blog{
    color:#bb0000;  
    text-decoration: underline; 
    font-size:1.1em; 
}


#blog a:hover{
    color:#d06000;
}

.rightLinks{
   color:#a00000;
   text-decoration:none; 
   font-size: 1.5em;  
}

.rightimg{
    width: 190px;
    height: auto;
}

#demoVid{
    /*width="720" height="540"*/
    width:720px;
    height: 540px;
}

.download{
    color:#a00000;
    text-decoration:none; 
    font-size: 1.5em; 
    padding-top: 2em;
   /* padding-bottom: 1em;*/
}

#info{
   font-size: 1.0em;
   text-decoration:none;
   padding-left: 10px;
   padding-right: 10px;
}



#error{
   color: #ee0000;
   font-size: 1.2em;
   text-decoration:none;
   padding-left: 10px;
   padding-right: 10px;
}

#fine{
   font-size: 0.8em;
   text-decoration:none;
}
#menuStyle{
    float: right;
    color:#ffffff;  
    width: 100%;
/*    height: 20px; 
    display: table;
 /*   background: url('menu.png');          */ 
 
    
    text-decoration:none;
    
    
}

nav {
    top: 0px;
    float: right;
    padding-right: 20px;
   
}

#navmenu {
    display: table-row;    
    width: 100%;
}

.submenu{
    z-index: 999;
}

#menu-icon {

    display: hidden;
    width: 40px;
    height: 40px;
    background: #4C8FEC url(images/down.png) center;

}

#navmenu ul{
    padding: 0;
}
#navmenu li{
    float: left;
    background: #ffffff;

    
    display: table-cell;
 /*   border-left: #aa0000 2px solid;       */
   padding-left: 50px;     
}
#navmenu a{
    color: #aa0000;
    display: block;
    background: #ffffff;
    text-align:center;
    padding-top: 12px; 
    padding-bottom: 12px;
    text-decoration: none;  
    width: 100%;
    height: 100%;
    font-size: 1.2em;
        
}


#navmenu a:hover{
    color: #a00000;
    width: 100%;
    height: 100%;
    text-decoration: underline;    
}

#navmenu li ul { 
    display:none;
    width:100%; 
    position:absolute; 
} 
#navmenu li:hover ul{ 
    display:inline-block;    
    width:8em;
    
} 
#navmenu li ul li{ 
    clear:both; 
    float: left;
    list-style-position: outside;
    left: 0px;
    min-width: 140px;
    padding-left: 0px;
    text-align: center;
    border-left: #aa0000 1px solid; 
    border-right: #aa0000 1px solid; 
    border-bottom: #aa0000 1px solid; 
    
    
} 
#navmenu li ul li a{
    padding-top: 2px;
    padding-bottom: 2px;
}    



/*Read more: http://mrbool.com/how-to-create-menu-with-submenu-using-css-html/26146#ixzz3qxEPRtpW*/

/*#navmenu a#navhi{
        font-weight: bold;
        color: #06C7F5;
}

#navDiv{
    padding-left: 20px;
    padding-top: 10px;
}
*/
#list{
    list-style-position:inside
}

#listVertical{
    list-style-image: url("http://www.strides.co.nz/images/vertical.png");
}
#listVerticalNumbered{
    list-style-image: url("http://www.strides.co.nz/images/vertical_numbered.png");
}
#listVerticalColoured{
    list-style-image: url("http://www.strides.co.nz/images/vertical_coloured.png");
}
#listMeasure{
    list-style-image: url("http://www.strides.co.nz/images/measure.png");
}
#listLogo{
    list-style-image: url("http://www.strides.co.nz/images/Strides-Logo-Black.png");
}
#listComingSoon{
    list-style-image: url("http://www.strides.co.nz/images/coming_soon_small.jpg");
    list-style-position: inside;
}

/*--- Forms    */
#subscriptionform{
    padding: 20px;
    width: 650px;
}

#subscriptionform label{
    float: left;
    padding-top: 10px;
    
}

.centerImage{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    width: 150px;
}

.button {
  background-color: #000000; /* Black */
  border: none;
  color: #ffffff;
  padding: 5px 50px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-left: 10px;
  font-size: 16px;
}

.button_grey{
  background-color: #555555; /* Grey */
  border: none;
  color: #ffffff;
  padding: 5px 50px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-left: 10px;
  font-size: 16px; 
}

.button_buy{
  background-color: #ee0000; /* Grey */
  border: none;
  color: #ffffff;
  padding: 5px 50px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-left: 10px;
  font-size: 16px;   
}

.button_small {
  background-color: #000000; /* Black */
  border: none;
  color: #ffffff;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-left: 5px;
  margin-top: 5px;
  font-size: 14px;
}

.editform {
    width:186px;
    padding: 5px;
}


.producthead{
    vertical-align: top;
    background-color:#ffffff;
    width: auto;
    font-size: 2.0em;
    font-weight: bolder;
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
    line-height: 100%;
    padding-left: 10px;
}

.product_slogan{
    margin-top: 0px;
    font-size: 1.5em;
    line-height: 100%;
}

.productinfo{
    padding-left: 10px;
    vertical-align: top;
    font-size: 1.0em;
    background-color:#ffffff;   
    z-index: 200;
}

.product_price_info{
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    line-height: 150%;
    font-size: 1.0em;
    background-color:#ffffff;   
    z-index: 200;
}

.feature_list{
    line-height: 180%;
    font-size: 1.0em;
    list-style-image: url("http://www.strides.co.nz/images/list-tick.png");
}

#product_profile{
    position: relative;
    width: 65%;
    float: left; 
}

#product_price{
    position: relative;
    width: 30%;
    float: right;
    padding-left: 10px;
    z-index: 0;
/*    height: 400px;  */
}

#product_copy{
    position: relative;
    float: left;
    width: 60%;
}

#product_image{
    position: relative;
    float: right;
    width: 39%;
    color: #ee0000;
    font-size: 0.75em;
}




#homepageinfo{
    vertical-align: top;
    font-size: 1.20em;
    padding-left: 10px;
    background-color:#ffffff;   
}

#distList{
    width:100%;
    vertical-align:auto;
    font-size: 1.00em;
    background-color:#ffffff;   
}

.dist_list_form_element{
    display: block;
    width: 120px;
    float: left;
}

.dist_list_form_label{
    width: 100%;
}

.dist_table{
    width :500px;
}

#footNotes{
    vertical-align: top;
    font-size: 0.9em;
    background-color:#ffffff;   
}

.featuresforprod{
   float: left;
   background-color:#ffffff;   
   vertical-align: top; 
   font-size: 0.8em;
   
}

.productimage{
    float: right;
    /*position: relative;
    left: 500px;*/
    
    background-color:#ffffff;
    visibility: visible;
    padding: 2px;
    
}



#report_content{
   float: left;
   padding: 25px;
   width: 100%;
   column-count: 3;
}

.exerciseImage{
    position: relative;
    float: right;
    width: 100%;
    color: #ee0000;
    font-size: 0.75em;
    padding: 10px;    
}

.exerciseImage_left{
    position: relative;
    float: left;
    width: 33%;
    color: #ee0000;
    font-size: 0.75em;
    padding: 10px;
}



.course_pic{
    width: 500px;
}

.sidespace{
    margin-left: 20px;
    margin-right: 20px;
}

.smallsidespace{
    margin-left: 10px;
    margin-right: 10px;
}

.widesidespace{
    margin-left: 40px;
    margin-right: 40px;
}

.headingfont{
    font-family:  "century gothic",  tahoma,  arial, verdana;
    /*"monotype corsiva", "century gothic",*/
}

#loginFormDiv{
   position: absolute;
    background: #f8f8f8;   
    font-size: 1.1em;
    width:250px;
    left: 400px;
    top: 60px; 
    visibility: hidden;
}

#logoutForm{
   position: absolute;
    background: #f8f8f8;   
    font-size: 1.1em;
    left: 400px;
    top: 60px; 
    visibility: hidden;
}

#subscriptionFormDiv{
    position: absolute;
    background: #f8f8f8;   
    font-size: 1.1em;
    left: 200px;
    top: 60px; 
    visibility: hidden;
}

#footTopLine{    
    float:left;
    width:100%;    
    background-color: #ee0000;       
}

#footTopLine dt{
   padding-left: 10px;
   
   color: #ffffff;
} 

.dl1{
    font-size: 1.2em;
    font-weight: bold;
    padding:0px;
}
.dl2{
    font-size: 0.8em;
    padding:0px;
}

#footTopLine a{
    color: #ffffff; 
    text-decoration: underline;
}    

#footTopLine a:hover{
    color: #ffffff; 
    text-decoration: underline;
    font-weight: bolder;
}   


#stridesLiteDemoVid{
    position: absolute;
    background: #f8f8f8;   
    width: 500px;
    height: 325px;
    left: 520px;
    top: 380px; 
    visibility: visible;
}

#newshowAndCourse{
   position: absolute;
    background: #f8f8f8;
    font-size: 0.75em;
    width:200px;
    height: 250px;
    left: 300px;
    top: 200px; 
    visibility: hidden;
}

#newCourseSameShow{
   position: absolute;
    background: #f8f8f8;
    font-size: 1.0em;
    width:220px;
    height: 200px;
    left: 400px;
    top: 200px; 
    visibility: hidden;
}

#useCourse{
   position: absolute;
    background: #f8f8f8;
    font-size: 1.0em;
    width:320px;
    height: 200px;
    left: 400px;
    top: 200px; 
    visibility: hidden;
    
    /*
       position: absolute;
    background: #f8f8f8;
    font-size: 0.75em;
    width:200px;
    height: 250px;
    left: 100px;
    top: 200px; 
    visibility: hidden;
    */
}

#makePublic{
   position: absolute;
    background: #f8f8f8;
    font-size: 1.1em;
    width:300px;
    height: 100px;
    left: 400px;
    top: 200px; 
    visibility: hidden;
}

#deleteCourse{
   position: absolute;
    background: #f8f8f8;
    font-size: 1.1em;
    width:200px;
    height: 100px;
    left: 400px;
    top: 200px; 
    visibility: hidden;
}

#jumpProperties{
    position: absolute;
    background: #f8f8f8;
    font-size: 0.75em;
    width:200px;
    height: 300px;
    left: 100px;
    top: 500px; 
    visibility: hidden;
}

#embeddedCode{
    position: absolute;
    background: #f8f8f8;
    font-size: 1.2em;
    width:450px;
    height: 150px;
    left: 200px;
    top: 250px; 
    visibility: hidden;
}

#sfLineProperties{
    position: absolute;
    background: #f8f8f8;
    font-size: 0.75em;
    width:270px;
    height: 100px;
    left: 100px;
    top: 500px; 
    visibility: hidden; 
}

#courseProperties{
    position: absolute;
    background: #f8f8f8;
    font-size: 0.75em;
    width:340px;
    height: 380px;
    left: 750px;
    top: 240px; 
    visibility: hidden;
 
}

#roundProperties{
    position: absolute;
    background: #f8f8f8;
    font-size: 0.75em;
    width:340px;
    height: 200px;
    left: 750px;
    top: 400px; 
    visibility: hidden;
 
}

#roundJumps{
    position: absolute;
    background: #f8f8f8;
    font-size: 0.75em;
    width:340px;
    height: 100px;
    left: 750px;
    top: 400px; 
    visibility: hidden;
}

#addNewRound{
    position: absolute;
    background: #f8f8f8;
    font-size: 1.2em;
    width:300px;
    height: 100px;
    left: 750px;
    top: 400px; 
    visibility: hidden;   
}

#messageLayer{
   position: absolute;
    background: #f8f8f8;
    font-size: 1.2em;
    width:400px;
    height: 200px;
    left: 500px;
    top: 200px; 
    visibility: hidden;
}

#newlabeltext{
    position: relative;
    font-size: 1.2em;
    top: -80px;
    left: 80px;
    width: 600px;
    height: 0px;
}

.properties{
    border: solid;
    border-width: 1px;
    border-color: #000000;
}



.propertiesHead{
    font-size: 1.5em;
    font-weight: bold;
    background: #f8f8f8;
}

.darkGrey{
    background: #eeeeee;
}

.liteGrey{
    background: #f8f8f8;
}
.liteSilver{
    background: #fcfcfc;
}
.white{
    background: #ffffff;
}

.course_tree {
 text-align: left;   
}

.treeTitle{
   text-align: left;  
   font-size: 1em;
   font-weight: bold;
}

.treeContent{
   text-align: left;  
   font-size: 1em;
   font-weight: normal; 
   padding-left: 25px;
}
.treeContent_b{
   text-align: left;  
   font-size: 1em;
   font-weight: normal; 
   padding-left: 25px;
}

#toolTip{
   position: absolute;
   text-align: left;  
   font-size: 1em;
   font-weight: normal; 
   background-color: #ffff80;
   color: #000000;
   border-width: 1px;
   border-color: #000000;
   visibility: hidden;
}

#iframe{
    width:900px;
    height:600px; 
    border:0;
}

.h_privacy{
    font-family: arial;
    color: #cc0000;
}

#tncs ol{
    counter-reset: item;
}

#tncs li{
    display: block;
} 

#tncs li:before{
    content: counters(item, ".")" ";
    counter-increment: item;
}